<?php
// $Id: toolbar.help.php,v 1.1 2003/09/19 11:19:26 eddieajau Exp $
/**
* Administrator help toolbar event handler
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License: http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.1 $
**/

// ensure this file is being included by a parent file
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

require_once( $mainframe->getPath( 'toolbar_html' ) );

switch ($task) {
	case "new":
	case "edit":
		TOOLBAR_help::_EDIT();
		break;

	case "showhelp":
		TOOLBAR_help::_SHOW();
		break;

	default:
		TOOLBAR_help::_DEFAULT();
		break;
}
?>